/*Golden Bite Landing Page Custom CSS*/


body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
		header {
	    	padding: 30px;padding-bottom:20px;
	    }
	    .logo {
	    	height: 100px;margin-left:0px!important;margin-top: -15px!important;  
	    }
	    .berkshire {
	    	font-family: arial;
             font-weight: 700;
	    }
	    nav ul li a {
	    	color: #666666;
	    	text-transform: uppercase;
	    	font-weight: 700;
	    	transition: all .5s ease;
	    	font-family: 'Montserrat', sans-serif;
	    } 
	    nav ul li.actv a, nav ul li a:hover {
	    	color:#d9451b;
	    }
	    nav ul li {
	    	list-style: none;
	    	display: inline-block;
	    	padding-left: 30px;
	    }
	    .phone {
	    	font-size: 24px;
    		margin-bottom: 10px;
    		font-family: 'Montserrat', sans-serif;
    		color: #666666;
	    }
	    .phone span {
	    	padding: 0px 20px;
	    }
	    .phone a {
	    	color: #ff521f;
	    }
    	#sector1, footer {
    		background: #fffde8;
    	}
    	#sector1 .items p {
    		margin-top: 20px;
    		padding-top: 20px;
    		color: #ff521f;
    		border-top: 1px solid #ff521f;
    		font-family: 'Montserrat', sans-serif;
    	}
    	#sector1 .items img {
    		height: 48px;
    	}

        .welcome {
            font-size: 40px;
            font-weight: 700;
            color: #464646;
            font-family: 'Montserrat', sans-serif;
        }

    	#featured {
    		height: 100%;
    		max-height: 680px;
    		background: url(img/featuredbg.png) no-repeat center;
    		background-size: cover;
    		padding-top: 150px;
    		padding-bottom: 250px;
    		
    	}
    	#featured div {
    		display: block;
   	 		width: 660px;
    		margin: auto;
    		border: 2px solid rgba(255, 255, 255, 0.65);
    		padding: 20px;
    	}
    	#featured div img {
    		background: rgba(255, 255, 255, 0.77);
    		padding: 20px;
    	}
    	.sector {
    		padding: 100px 20px; 
    	}
    	.cinfo {
    		padding-bottom: 100px;
    		margin-bottom: 50px;
    		border-bottom: 2px solid #ff521f;
    	}
    	.cinfo a {
    		color: #ff521f;
    		font-size: 24px;
    		font-family: 'Montserrat', sans-serif;
    	}
    	.cinfo img {
    		margin-bottom: 10px;
    	}

    	a:hover {
    		text-decoration: none;
    	}
    	.productbox a {
    		color: #ff521f;
    		font-size: 20px;
    		text-transform: uppercase;
    		font-family: 'Montserrat', sans-serif;
    	} 
    	.productbox h2 {
    		margin-bottom: 40px;
    	}
    	.headtext {
		    margin-bottom: 20px;
		    padding-top: 70px;


    	}
    	.textbox p {
    		margin-bottom: 30px;
    	}
    	footer, footer a, footer p {
    		color: #777777;
    	}
    	.flyme {
    		position: absolute;
    		left: 190px;
    		top: -20px;
    	}
    	.img-responsive {
    		margin: auto;
    	}
    	.hvr-grow-rotate {
    		margin-bottom: 28px;
    	}

    	/*Animate*/
    	.bobme{
    		webkit-animation-name: hvr-bob-float, hvr-bob;
		    animation-name: hvr-bob-float, hvr-bob;
		    -webkit-animation-duration: .3s, 1.5s;
		    animation-duration: .3s, 1.5s;
		    -webkit-animation-delay: 0s, .3s;
		    animation-delay: 0s, .3s;
		    -webkit-animation-timing-function: ease-out, ease-in-out;
		    animation-timing-function: ease-out, ease-in-out;
		    -webkit-animation-iteration-count: 1, infinite;
		    animation-iteration-count: 1, infinite;
		    -webkit-animation-fill-mode: forwards;
		    animation-fill-mode: forwards;
		    -webkit-animation-direction: normal, alternate;
		    animation-direction: normal, alternate;
    	}

    	/*Mobile*/
    	@media (max-width: 767px) {
    		.logo {
    			height: auto;
    		}
    		#featured div {
    			width: 100%;
    		}
    		.items .col-sm-3, .cinfo .col-sm-6 {
    			margin-bottom: 50px;
    		}
    		.copyrightbox .text-left, .copyrightbox .text-right {
    		 	text-align: center;
    		}
    		.copyrightbox .flyme {
    			position: relative;
    			left: auto;
    			top: auto;
    			display: block;
    			margin: auto;
    		}	
    		.phone {
			    margin-bottom: 20px;
			    margin-top: 20px;
			    margin-right: 3px!important;
			}
			nav ul li {
				display: block;
			}
			.productbox img {
				margin: auto;
			}
			.fa-instagram{position:relative!important;}

            #isheader {
                position: relative!important;
            }
            #featured {
                margin-top: 0px!important;
            }
    	}

    	@media (min-width: 768px) {
    		nav ul {
    			padding-left: 0px;
    		}
    		nav ul li {
    			padding-left: 10px;
    		}
    		.copyrightbox .flyme {
    			 left: -20px;
    		}
    	}
    	@media (min-width: 992px) {
    		.copyrightbox .flyme {
    			 left: 0px;
    			 position: initial;
    		}
    	}
    	@media (min-width: 1200px) {
    		nav ul li {
		    	padding-left: 30px;
		    }
		    .flyme {
	    		position: absolute!important;
	    		left: 50px!important;
	    		top: -15px!important;
	    	}
    	}